Index: /branches/version-2_12-dev/data/class/api/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/AddrFromZip.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/AddrFromZip.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_AddrFromZip extends SC_Api_Abstract_Ex {
+class API_AddrFromZip extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'AddrFromZip';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $arrRequest = $this->doInitParam($arrParam);
         if (!$this->isParamError()) {
@@ -58,10 +60,12 @@
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('郵便番号1', 'zip1', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('郵便番号2', 'zip2', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'AddressResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/BrowseNodeLookup.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/BrowseNodeLookup.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_BrowseNodeLookup extends SC_Api_Abstract_Ex {
+class API_BrowseNodeLookup extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'BrowseNodeLookup';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $arrRequest = $this->doInitParam($arrParam);
         if (!$this->isParamError()) {
@@ -104,10 +106,12 @@
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('対象カテゴリID', 'BrowseNodeId', INT_LEN, 'a', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('返答種別', 'ResponseGroup', INT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'BrowseNodes';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/CartModify.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/CartModify.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/CartModify.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_CartModify extends SC_Api_Abstract_Ex {
+class API_CartModify extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'CartModify';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/CartAdd.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/CartAdd.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/CartAdd.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_CartAdd extends SC_Api_Abstract_Ex {
+class API_CartAdd extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'CartAdd';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/Default.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/Default.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/Default.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_Default extends SC_Api_Abstract_Ex {
+class API_Default extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'Default';
@@ -40,18 +41,22 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array('DefaultEmpty' => array());
         return true;
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return array('DefaultResponse' => array());
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'DefaultResponse';
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 }
Index: /branches/version-2_12-dev/data/class/api/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/ItemSearch.php	(revision 22486)
+++ /branches/version-2_12-dev/data/class/api/operations/ItemSearch.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_ItemSearch extends SC_Api_Abstract_Ex {
+class API_ItemSearch extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'ItemSearch';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $arrRequest = $this->doInitParam($arrParam);
         if (!$this->isParamError()) {
@@ -92,5 +94,6 @@
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('カテゴリID', 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('キーワード', 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -100,5 +103,6 @@
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'Items';
     }
@@ -111,5 +115,6 @@
      * TODO: LC_Page_Products_List::lfGetProductsList() と共通化
      */
-    protected function getProductsList($searchCondition, $disp_number, $startno, $linemax, &$objProduct) {
+    protected function getProductsList($searchCondition, $disp_number, $startno, $linemax, &$objProduct)
+    {
 
         $arrOrderVal = array();
@@ -185,5 +190,6 @@
      * TODO: LC_Page_Products_List:;lfGetSearchCondition() と共通化
      */
-    protected function getSearchCondition($arrSearchData) {
+    protected function getSearchCondition($arrSearchData)
+    {
         $searchCondition = array(
             'where'             => '',
@@ -254,5 +260,6 @@
      * @return Array $arrProducts 商品一覧情報
      */
-    protected function setStatusDataTo($arrProducts, $arrStatus, $arrStatusImage) {
+    protected function setStatusDataTo($arrProducts, $arrStatus, $arrStatusImage)
+    {
 
         foreach ($arrProducts['productStatus'] as $product_id => $arrValues) {
Index: /branches/version-2_12-dev/data/class/api/operations/GetVersion.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/GetVersion.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/GetVersion.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_GetVersion extends SC_Api_Abstract_Ex {
+class API_GetVersion extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'GetVersion';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/ItemLookup.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/ItemLookup.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_ItemLookup extends SC_Api_Abstract_Ex {
+class API_ItemLookup extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'ItemLookup';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $arrRequest = $this->doInitParam($arrParam);
         if (!$this->isParamError()) {
@@ -75,5 +77,6 @@
     }
 
-    protected function checkErrorExtended($arrParam) {
+    protected function checkErrorExtended($arrParam)
+    {
         switch ($arrParam['IdType']) {
         case 'product_code':
@@ -89,5 +92,6 @@
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('商品コンディション', 'Condition', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('商品ID種別', 'IdType', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
@@ -102,5 +106,6 @@
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'Item';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/CartGet.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/CartGet.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/CartGet.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_CartGet extends SC_Api_Abstract_Ex {
+class API_CartGet extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'CartGet';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/SC_Api_Operation.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/SC_Api_Operation.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/SC_Api_Operation.php	(revision 22567)
@@ -33,5 +33,6 @@
 
 
-class SC_Api_Operation {
+class SC_Api_Operation 
+{
 
     /** API_DEBUG_MODE */
@@ -58,5 +59,6 @@
      * @return boolean ログイン情報が有効な場合 true
      */
-    protected function checkMemberAccount($member_id, $member_password) {
+    protected function checkMemberAccount($member_id, $member_password)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //パスワード、saltの取得
@@ -82,5 +84,6 @@
      * @return boolean ログインに成功した場合 true; 失敗した場合 false
      */
-    protected function checkCustomerAccount($login_email, $login_password) {
+    protected function checkCustomerAccount($login_email, $login_password)
+    {
         $objCustomer = new SC_Customer_Ex();
         if ($objCustomer->getCustomerDataFromEmailPass($login_password, $login_email)) {
@@ -96,5 +99,6 @@
      * @return boolean チェックに成功した場合 true; 失敗した場合 false
      */
-    protected function checkReferer() {
+    protected function checkReferer()
+    {
         $ret = false;
         if (!SC_Utils_Ex::isBlank($_SERVER['HTTP_REFERER'])) {
@@ -117,5 +121,6 @@
      * @return boolean 署名認証に成功した場合 true; 失敗した場合 false
      */
-    protected function checkApiSignature($operation_name, $arrParam, $arrApiConfig) {
+    protected function checkApiSignature($operation_name, $arrParam, $arrApiConfig)
+    {
         if (SC_Utils_Ex::isBlank($arrParam['Signature'])) {
             return false;
@@ -171,5 +176,6 @@
      * @return boolean チェックに成功した場合 true; 失敗した場合 false
      */
-    protected function checkIp($operation_name) {
+    protected function checkIp($operation_name)
+    {
         $ret = false;
         $allow_hosts = SC_Api_Utils_Ex::getOperationSubConfig($operation_name, 'allow_hosts');
@@ -189,5 +195,6 @@
      * @return string 秘密鍵文字列
      */
-    protected function getApiSecretKey($access_key) {
+    protected function getApiSecretKey($access_key)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $secret_key = $objQuery->get('api_secret_key', 'dtb_api_account', 'api_access_key = ? and enable = 1 and del_flg = 0', array($access_key));
@@ -202,5 +209,6 @@
      * @return boolean 権限がある場合 true; 無い場合 false
      */
-    protected function checkOperationAuth($operation_name, &$arrParam, &$arrApiConfig) {
+    protected function checkOperationAuth($operation_name, &$arrParam, &$arrApiConfig)
+    {
         if (SC_Utils_Ex::isBlank($operation_name)) {
             return false;
@@ -265,5 +273,6 @@
      * @return void
      */
-    protected function setApiBaseParam(&$objFormParam) {
+    protected function setApiBaseParam(&$objFormParam)
+    {
         $objFormParam->addParam('Operation', 'Operation', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('Service', 'Service', STEXT_LEN, 'an', array('EXIST_CHECK', 'GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
@@ -279,5 +288,6 @@
      * @return array(string レスポンス名, array レスポンス配列)
      */
-    public function doApiAction($arrPost) {
+    public function doApiAction($arrPost)
+    {
         // 実行時間計測用
         $start_time = microtime(true);
@@ -374,5 +384,6 @@
      * @return array エコー情報配列 (XML用の _attributes 指定入り）
      */
-    protected function getOperationRequestEcho($arrParam, $start_time) {
+    protected function getOperationRequestEcho($arrParam, $start_time)
+    {
         $arrRet = array(
                 'HTTPHeaders' => array('Header' => array('_attributes' => array('Name' => 'UserAgent',
@@ -389,5 +400,6 @@
 
     // TODO: ここらへんは SC_Displayに持って行きたい所だが・・
-    public function sendApiResponse($type, $response_outer_name, &$arrResponse) {
+    public function sendApiResponse($type, $response_outer_name, &$arrResponse)
+    {
         switch ($type) {
             case 'xml':
Index: /branches/version-2_12-dev/data/class/api/SC_Api_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/SC_Api_Utils.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/SC_Api_Utils.php	(revision 22567)
@@ -33,5 +33,6 @@
 define('API_CLASS_REALDIR', CLASS_REALDIR . 'api/operations/');
 
-class SC_Api_Utils {
+class SC_Api_Utils 
+{
 
     /** API XML Namspase Header */
@@ -53,5 +54,6 @@
      * @return string 秘密鍵文字列
      */
-    public function getOperationSubConfig($operation_name, $key_name = '', $arrApiConfig = '') {
+    public function getOperationSubConfig($operation_name, $key_name = '', $arrApiConfig = '')
+    {
         if (SC_Utils_Ex::isBlank($arrApiConfig)) {
             $arrApiConfig = SC_Api_Utils_Ex::getAuthConfig($operation_name);
@@ -79,5 +81,6 @@
      * @return array 設定配列
      */
-    public function getApiConfig($operation_name) {
+    public function getApiConfig($operation_name)
+    {
         // 設定優先度 DB > plugin default > base
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -112,5 +115,6 @@
      @ @rturn void
      */
-    public function printApiLog($msg, $start_time = '' , $operation_name = '') {
+    public function printApiLog($msg, $start_time = '' , $operation_name = '')
+    {
         if (!SC_Utils_Ex::isBlank($operation_name)) {
             $msg = 'API_' . $operation_name . ':' . $msg;
@@ -129,5 +133,6 @@
      * @return object APIオペレーションクラスオブジェクト
      */
-    public function loadApiOperation($operation_name, $arrParam = array()) {
+    public function loadApiOperation($operation_name, $arrParam = array())
+    {
         // API_UPLOADのほうが優先
         // API_UPLOAD > API_CLASS_EX > API_CLASS
@@ -155,5 +160,6 @@
      * @return array $arrFiles
      */
-    public function getApiDirFiles() {
+    public function getApiDirFiles()
+    {
         $arrFiles = array();
         // Core API ディレクトリ
@@ -183,5 +189,6 @@
     }
 
-    public function sendResponseJson($response_outer_name, &$arrResponse) {
+    public function sendResponseJson($response_outer_name, &$arrResponse)
+    {
         header('Content-Type: application/json; charset=UTF-8');
         $arrResponse['response_name'] = $response_outer_name;
@@ -189,5 +196,6 @@
     }
 
-    public function sendResponsePhp($response_outer_name, &$arrResponse) {
+    public function sendResponsePhp($response_outer_name, &$arrResponse)
+    {
         header('Content-Type: application/php; charset=UTF-8');
         $arrResponse['response_name'] = $response_outer_name;
@@ -195,5 +203,6 @@
     }
 
-    public function sendResponseXml($response_outer_name, &$arrResponse) {
+    public function sendResponseXml($response_outer_name, &$arrResponse)
+    {
         require_once 'XML/Serializer.php';
 
Index: /branches/version-2_12-dev/data/class/api/SC_Api_Abstract.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/SC_Api_Abstract.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/SC_Api_Abstract.php	(revision 22567)
@@ -30,5 +30,6 @@
  */
 
-abstract class SC_Api_Abstract {
+abstract class SC_Api_Abstract 
+{
 
     /** 認証タイプ */
@@ -56,7 +57,9 @@
     protected $arrErr = array();
 
-    final public function __construct() {}
+    final public function __construct()
+    {}
 
-    final public function __destruct() {}
+    final public function __destruct()
+    {}
 
     abstract public function doAction($arrParam);
@@ -66,13 +69,16 @@
     abstract protected function lfInitParam(&$objFormParam);
 
-    public function getResponseArray() {
+    public function getResponseArray()
+    {
         return $this->arrResponse;
     }
 
-    public function getErrorArray() {
+    public function getErrorArray()
+    {
         return $this->arrErr;
     }
 
-    public function getDefaultConfig() {
+    public function getDefaultConfig()
+    {
         $arrApiConfig = array();
         $arrApiConfig['operation_name'] = $this->operation_name;
@@ -85,20 +91,25 @@
     }
 
-    protected function setResponse($key, $data) {
+    protected function setResponse($key, $data)
+    {
         $this->arrResponse[$key] = $data;
     }
 
-    protected function addError($arrErr) {
+    protected function addError($arrErr)
+    {
         $this->arrErr = array_merge((array)$this->arrErr, (array)$arrErr);
     }
 
-    protected function isParamError() {
+    protected function isParamError()
+    {
         return !SC_Utils_Ex::isBlank($this->arrErr);
     }
 
-    protected function checkErrorExtended($arrParam) {
+    protected function checkErrorExtended($arrParam)
+    {
     }
 
-    protected function doInitParam($arrParam = array()) {
+    protected function doInitParam($arrParam = array())
+    {
         $this->objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($this->objFormParam);
@@ -110,5 +121,6 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         $arrParam = $this->objFormParam->getHashArray();
         if (!SC_Utils_Ex::isBlank($arrParam)) {
Index: /branches/version-2_12-dev/data/class/SC_SiteView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SiteView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SiteView.php	(revision 22567)
@@ -22,6 +22,8 @@
  */
 
-class SC_SiteView extends SC_View_Ex {
-    function __construct($setPrevURL = true) {
+class SC_SiteView extends SC_View_Ex 
+{
+    function __construct($setPrevURL = true)
+    {
         parent::__construct();
 
@@ -31,5 +33,6 @@
     }
 
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -40,5 +43,6 @@
     }
 
-    function setPrevURL() {
+    function setPrevURL()
+    {
             $objCartSess = new SC_CartSession_Ex();
             $objCartSess->setPrevURL($_SERVER['REQUEST_URI']);
Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class SC_SessionFactory_UseRequest extends SC_SessionFactory_Ex {
+class SC_SessionFactory_UseRequest extends SC_SessionFactory_Ex 
+{
 
     var $state = null;
@@ -45,5 +46,6 @@
      * @param string $state
      */
-    function setState($state = 'pc') {
+    function setState($state = 'pc')
+    {
         switch ($state) {
             case 'mobile':
@@ -63,5 +65,6 @@
      * @return boolean 常にfalseを返す
      */
-    function useCookie() {
+    function useCookie()
+    {
         return false;
     }
@@ -74,5 +77,6 @@
      *                     取得できなかった場合は null を返す。
      */
-    function getExtSessionId() {
+    function getExtSessionId()
+    {
         if (!preg_match('|^' . ROOT_URLPATH . '(.*)$|', $_SERVER['SCRIPT_NAME'], $matches)) {
             return null;
@@ -104,5 +108,6 @@
      * @return void
      */
-    function setExtSessionId($param_key, $param_value, $url) {
+    function setExtSessionId($param_key, $param_value, $url)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -127,5 +132,6 @@
      * @return boolean セッションデータが有効な場合は true、無効な場合は false を返す。
      */
-    function validateSession() {
+    function validateSession()
+    {
         /**
          * PCサイトでは
@@ -151,5 +157,6 @@
      *                      取得できなかった場合は false を返す。
      */
-    function getSessionId() {
+    function getSessionId()
+    {
         // パラメーターからセッションIDを取得する。
         $sessionId = @$_POST[session_name()];
@@ -185,5 +192,6 @@
      * @return void
      */
-    function initSession() {
+    function initSession()
+    {
         // セッションIDの受け渡しにクッキーを使用しない。
         ini_set('session.use_cookies', '0');
@@ -233,5 +241,6 @@
  *
  */
-class LC_UseRequest_State {
+class LC_UseRequest_State 
+{
     /** 名前空間(pc/mobile) */
     var $namespace = '';
@@ -246,5 +255,6 @@
      * @return string
      */
-    function getNameSpace() { return $this->namespace; }
+    function getNameSpace()
+    { return $this->namespace; }
 
     /**
@@ -253,5 +263,6 @@
      * @return integer
      */
-    function getLifeTime() { return $this->lifetime; }
+    function getLifeTime()
+    { return $this->lifetime; }
 
     /**
@@ -262,5 +273,6 @@
      * @return boolean
      */
-    function validateNameSpace() {
+    function validateNameSpace()
+    {
         $namespace = $this->getNameSpace();
         if (isset($_SESSION[$namespace]) && is_array($_SESSION[$namespace])) {
@@ -278,5 +290,6 @@
      * @return mixed|null
      */
-    function getValue($key) {
+    function getValue($key)
+    {
         $namespace = $this->getNameSpace();
         return isset($_SESSION[$namespace][$key])
@@ -292,5 +305,6 @@
      * @param mixed $value
      */
-    function setValue($key, $value) {
+    function setValue($key, $value)
+    {
         $namespace = $this->getNameSpace();
         $_SESSION[$namespace][$key] = $value;
@@ -302,5 +316,6 @@
      * @return integer
      */
-    function getExpire() {
+    function getExpire()
+    {
         return $this->getValue('expires');
     }
@@ -310,5 +325,6 @@
      *
      */
-    function updateExpire() {
+    function updateExpire()
+    {
         $lifetime = $this->getLifeTime();
         $this->setValue('expires', time() + $lifetime);
@@ -320,5 +336,6 @@
      * @return boolean
      */
-    function validateExpire() {
+    function validateExpire()
+    {
         $expire = $this->getExpire();
         if (intval($expire) > time()) {
@@ -335,5 +352,6 @@
      * @return string
      */
-    function getIp() {
+    function getIp()
+    {
         return $this->getValue('ip');
     }
@@ -343,5 +361,6 @@
      *
      */
-    function updateIp() {
+    function updateIp()
+    {
         $this->setValue('ip', $_SERVER['REMOTE_ADDR']);
     }
@@ -353,5 +372,6 @@
      * @return boolean
      */
-    function validateIp() {
+    function validateIp()
+    {
         $ip = $this->getIp();
         if (!empty($_SERVER['REMOTE_ADDR']) && $ip === $_SERVER['REMOTE_ADDR']) {
@@ -370,5 +390,6 @@
      * @return string
      */
-    function getModel() {
+    function getModel()
+    {
         return $this->getValue('model');
     }
@@ -379,5 +400,6 @@
      * @return boolean
      */
-    function validateSessionData() {
+    function validateSessionData()
+    {
         foreach ($this->validate as $method) {
             $method = 'validate' . $method;
@@ -393,5 +415,6 @@
      *
      */
-    function inisializeSessionData() {}
+    function inisializeSessionData()
+    {}
 }
 
@@ -400,5 +423,6 @@
  *
  */
-class LC_UseRequest_State_PC extends LC_UseRequest_State {
+class LC_UseRequest_State_PC extends LC_UseRequest_State 
+{
 
     /**
@@ -413,5 +437,6 @@
      * @return LC_UseRequest_State_PC
      */
-    function LC_UseRequest_State_PC() {
+    function LC_UseRequest_State_PC()
+    {
         $this->namespace = 'pc';
         $this->lifetime  = SESSION_LIFETIME;
@@ -423,5 +448,6 @@
      *
      */
-    function updateModel() {
+    function updateModel()
+    {
         $this->setValue('model', $_SERVER['HTTP_USER_AGENT']);
     }
@@ -432,5 +458,6 @@
      * @return boolean
      */
-    function validateModel() {
+    function validateModel()
+    {
         $ua = $this->getModel();
         if (!empty($_SERVER['HTTP_USER_AGENT']) && $_SERVER['HTTP_USER_AGENT'] === $ua) {
@@ -447,5 +474,6 @@
      *
      */
-    function inisializeSessionData() {
+    function inisializeSessionData()
+    {
         $_SESSION = array();
         $this->updateModel();
@@ -459,5 +487,6 @@
  *
  */
-class LC_UseRequest_State_Mobile extends LC_UseRequest_State {
+class LC_UseRequest_State_Mobile extends LC_UseRequest_State 
+{
 
     /**
@@ -473,5 +502,6 @@
      * @return LC_UseRequest_State_Mobile
      */
-    function LC_UseRequest_State_Mobile() {
+    function LC_UseRequest_State_Mobile()
+    {
         $this->namespace = 'mobile';
         $this->lifetime  = MOBILE_SESSION_LIFETIME;
@@ -483,5 +513,6 @@
      *
      */
-    function updateModel() {
+    function updateModel()
+    {
         $this->setValue('model', SC_MobileUserAgent_Ex::getModel());
     }
@@ -492,5 +523,6 @@
      * @return boolean
      */
-    function validateModel() {
+    function validateModel()
+    {
         $modelInSession = $this->getModel();
         $model = SC_MobileUserAgent_Ex::getModel();
@@ -506,5 +538,6 @@
      * @return string
      */
-    function getPhoneId() {
+    function getPhoneId()
+    {
         return $this->getValue('phone_id');
     }
@@ -514,5 +547,6 @@
      *
      */
-    function updatePhoneId() {
+    function updatePhoneId()
+    {
         $this->setValue('phone_id', SC_MobileUserAgent_Ex::getId());
     }
@@ -522,5 +556,6 @@
      *
      */
-    function inisializeSessionData() {
+    function inisializeSessionData()
+    {
         $_SESSION = array();
         $this->updateModel();
Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class SC_SessionFactory_UseCookie extends SC_SessionFactory_Ex {
+class SC_SessionFactory_UseCookie extends SC_SessionFactory_Ex 
+{
 
     // }}}
@@ -45,5 +46,6 @@
      * FIXME セッションキーのキーが PHP デフォルトのため、上位ディレクトリーで定義があると、その値で動作すると考えられる。
      **/
-    function initSession() {
+    function initSession()
+    {
         ini_set('session.cache_limiter', 'none');
         // (session.auto_start などで)セッションが開始されていた場合に備えて閉じる。(FIXME: 保存する必要はない。破棄で良い。)
@@ -61,5 +63,6 @@
      * @return boolean 常に true を返す
      */
-    function useCookie() {
+    function useCookie()
+    {
         return true;
     }
Index: /branches/version-2_12-dev/data/class/SC_InstallView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 22567)
@@ -22,6 +22,8 @@
  */
 
-class SC_InstallView extends SC_View_Ex {
-    function __construct($template_dir, $compile_dir = COMPILE_REALDIR) {
+class SC_InstallView extends SC_View_Ex 
+{
+    function __construct($template_dir, $compile_dir = COMPILE_REALDIR)
+    {
         parent::__construct();
 
